﻿/*@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700,300italic,400italic,700italic);*/
@import url(common.css);
@import url(form.css);
@import url(Fonts.css);

/* font-family: "Lato"; */
/*http://stackoverflow.com/questions/3694060/how-to-make-google-fonts-work-in-ie*/
/*@font-face {
    font-family: 'Lato';
    src: url(http://fonts.googleapis.com/css?family=Lato:300,400,700,300italic,400italic,700italic);
}*/

/* global */

* {
	margin: 0;
	padding: 0;
	border: none;
	zoom: 1.0;
	-webkit-font-smoothing: antialiased !important;
}

a, span, div { outline: none; }

a, a:visited, a:active { color: #00853f; cursor:pointer;}
a:hover { color: #999; }

img { display: inline-block; }

.red { color: #c00 !important; }
.green { color: #690 !important; }

.clear {
	clear: both !important;
	height: 1px !important;
	overflow: hidden !important;
	float: none !important;
	margin: 0 !important;
	padding: 0 !important;
	display: block !important;
	border: none !important;
	background: none !important;
	list-style: none !important;
	min-height: 0 !important;
}

.divider {
	clear: both !important;
	height: 1px !important;
	overflow: hidden !important;
	float: none !important;
	margin: 0 !important;
	padding: 0 !important;
	display: block !important;
	border: none !important;
	background: #ccc !important;
	list-style: none !important;
	min-height: 0 !important;
	width: auto !important;
}

.print-only {
	position: absolute;
	left: -9999em;
}

/* layout */

body {
	background: #f4f4f4;
	font-family: "Lato", Helvetica, Arial, sans-serif !important;
	color: #333;
	font-size: 14px;
	line-height: 20px;
	padding: 0 0 20px;
}

#yellow {
	background: #ddb833;
	height: 550px;
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
}

#wrapper {
	position: relative;
	background: #fff;
	width: 920px;
	text-align: left;
	margin: 0 auto;
	
	box-shadow: 0 0 15px rgba(0,0,0,.3);
	-ie-box-shadow: 0 0 15px rgba(0,0,0,.3);
	-moz-box-shadow: 0 0 15px rgba(0,0,0,.3);
	-webkit-box-shadow: 0 0 15px rgba(0,0,0,.3);
}

/* header */

#header {
	position: relative;
	padding: 105px 15px 15px;
	z-index: 1000;
	background: #fff;
}

#header .header-logo {
	position: absolute;
	left: 10px;
	top: 15px;
}

.header-search {
	height: 22px;
	width: 155px;
	display: block;
	position: absolute;
	top: 35px;
	right: 20px;
	background: #f1f0ef;
}

.header-search label {
	position: absolute;
	left: -9999em;
}

.header-search input[type=text] {
	position: absolute;
	left: 0;
	top: 0;
	padding: 4px 6px;
	background: none;
	border: none;
	outline: none;
	color: #666;
	font: normal 11px/14px "Lato", sans serif;
}

.header-search input[type=button] {
	background: #ddb833 url(Images/arrow-white-right.png) no-repeat center center;
	border: 1px solid #e5ce7e;
	width: 22px;
	height: 22px;
	padding: 0 !important;
	position: absolute;
	right: 0;
	top: 0;
	text-indent: -9999em;
	text-shadow: none;
	font-size: 1px;
	letter-spacing: -10px;
	outline: none;
	cursor: pointer;
}

.header-search input[type=submit]:hover { background-color: #e5ce7e; }


/* footer */

#footer {
	clear: both;
	font-size: 11px;
	color: #666;
	padding: 10px;
	padding-bottom:20px;
    height:15px;
}

#footer p {	margin: 0; }

#footer a { color: #666; }
#footer a:hover { color: #999; }


.social-networks { float: right;  margin: 0px 10px 0 0; }

.social-networks img { opacity:0.8;filter:alpha(opacity=80) }

.social-networks img:hover { opacity:1;filter:alpha(opacity=100) }



/* sidebar */

#sidebar {
	float: left;
	width: 220px;
    display:none;
}

ul.subnav {
	border: 5px solid #fc0;
	margin: 0 0 10px;
	background: #fff;
	padding: 15px 0 15px 15px;
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	margin: 0 0 15px;
	
	box-shadow: 0 3px 10px rgba(0,0,0,.3);
	-ie-box-shadow: 0 3px 10px rgba(0,0,0,.3);
	-moz-box-shadow: 0 3px 10px rgba(0,0,0,.3);
	-webkit-box-shadow: 0 3px 10px rgba(0,0,0,.3);
}

ul.subnav li {
	list-style: none;
	position: relative;
	padding: 1px 15px 1px 0;
    margin: 0; 
}

ul.subnav li a { 
	text-decoration: none;
}

ul.subnav li ul {
	padding: 10px 0 10px 10px;
	font-weight: normal;
	font-size: 12px;
	margin: 0;
}

ul.subnav li ul li { padding-right: 0; }

ul.subnav li ul li a {
	font-weight: normal;
	color: #666;
}

ul.subnav li ul li a:hover { color: #999; }

ul.subnav .subnav-arrow {
	background: url(Images/arrow-green-down.png) no-repeat left bottom;
	width: 10px;
	height: 7px;
	position: absolute;
	right: 0;
	top: 7px;
	text-indent: -9999em;
}

ul.subnav li ul li.on {
	background: #fc0;
	padding-left: 25px;
	width: 185px;
	position: relative;
	left: -25px;
}

ul.subnav li ul li.on a { color: #333; }

.dnnEditState .DnnModule {
    opacity: 1.0;
}


table#WhatsNew>tbody>tr>td>img {
    float:right;
}

table#WhatsNew > tbody > tr > td {
    padding:15px 10px;
}

table#WhatsNew p,table#WhatsNew h3 {
    margin-left: 0;
}